<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.scene.control.Label?>
<?import javafx.scene.control.TextField?>
<?import javafx.scene.layout.AnchorPane?>
<?import javafx.scene.text.Font?>

<AnchorPane maxHeight="-Infinity" maxWidth="-Infinity" minHeight="-Infinity" minWidth="-Infinity" prefHeight="640.0" prefWidth="840.0" xmlns="http://javafx.com/javafx/15" xmlns:fx="http://javafx.com/fxml/1">
   <children>
      <Label layoutX="43.0" layoutY="36.0" text="Лабораторная работа №1">
         <font>
            <Font name="Courier New Bold" size="48.0" />
         </font>
      </Label>
      <TextField editable="false" layoutX="640.0" layoutY="113.0" prefHeight="30.0" prefWidth="149.0" text="Мартын Андрей">
         <font>
            <Font name="Courier New" size="16.0" />
         </font>
      </TextField>
      <TextField editable="false" layoutX="640.0" layoutY="157.0" prefHeight="30.0" prefWidth="149.0" text="А-13-18">
         <font>
            <Font name="Courier New" size="16.0" />
         </font>
      </TextField>
      <TextField editable="false" layoutX="640.0" layoutY="200.0" prefHeight="30.0" prefWidth="149.0" text="Вариант 36">
         <font>
            <Font name="Courier New" size="16.0" />
         </font>
      </TextField>
      <TextField editable="false" layoutX="640.0" layoutY="248.0" prefHeight="30.0" prefWidth="149.0" text="SHA512">
         <font>
            <Font name="Courier New" size="16.0" />
         </font>
      </TextField>
      <TextField editable="false" layoutX="640.0" layoutY="291.0" prefHeight="30.0" prefWidth="149.0" text="RSA">
         <font>
            <Font name="Courier New" size="16.0" />
         </font>
      </TextField>
      <TextField editable="false" layoutX="640.0" layoutY="337.0" prefHeight="30.0" prefWidth="149.0" text="SHA256">
         <font>
            <Font name="Courier New" size="16.0" />
         </font>
      </TextField>
      <TextField editable="false" layoutX="640.0" layoutY="381.0" prefHeight="30.0" prefWidth="149.0" text="ECDSA">
         <font>
            <Font name="Courier New" size="16.0" />
         </font>
      </TextField>
      <Label layoutX="552.0" layoutY="116.0" text="Студент">
         <font>
            <Font name="Courier New" size="18.0" />
         </font>
      </Label>
      <Label layoutX="565.0" layoutY="160.0" text="Группа">
         <font>
            <Font name="Courier New" size="18.0" />
         </font>
      </Label>
      <Label layoutX="552.0" layoutY="203.0" text="Вариант">
         <font>
            <Font name="Courier New" size="18.0" />
         </font>
      </Label>
      <Label layoutX="306.0" layoutY="251.0" text="Алгоритм хеширования документа">
         <font>
            <Font name="Courier New" size="18.0" />
         </font>
      </Label>
      <Label layoutX="346.0" layoutY="294.0" text="Алгоритм подписи документа">
         <font>
            <Font name="Courier New" size="18.0" />
         </font>
      </Label>
      <Label layoutX="346.0" layoutY="340.0" text="Алгоритм хеширования ключа">
         <font>
            <Font name="Courier New" size="18.0" />
         </font>
      </Label>
      <Label layoutX="389.0" layoutY="384.0" text="Алгоритм подписи ключа">
         <font>
            <Font name="Courier New" size="18.0" />
         </font>
      </Label>
   </children>
</AnchorPane>
